.p-dtl-error-page {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	min-height: 400px;
	padding: 0 20px;
	background: #f0f0f0;
}
.l-dtl-error-heading-a {
	color: #c00;
	font-size: 22px;
	font-size: 1.375rem;
	font-weight: bold;
	line-height: 40px;
	vertical-align: middle;
}
.l-dtl-error-page__icon {
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(/common/images/icon_alert.png);
	line-height: 1.2;
	width: 40px;
	height: 40px;
	display: inline-block;
	vertical-align: middle;
}
.margin-top-15 {
	margin-top: 20px;
}
.margin-top-20 {
	margin-top: 20px;
}

